# self-service-feature-self-staff-info-self-work-his-information

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test self-service-feature-self-staff-info-self-work-his-information` to execute the unit tests.
